namespace GameAtlas.Views;
using System.Text.RegularExpressions;

public partial class PageConnexion : ContentPage
{
    public PageConnexion()
    {
        InitializeComponent();
    }

    private async void OnSignInClicked(object sender, EventArgs e)
    {

        string username = pseudo.Text;
        string password = mdp.Text;


        if (string.IsNullOrWhiteSpace(username) || string.IsNullOrWhiteSpace(password))
        {
            await DisplayAlert("Erreur", "Entrez tous les champs", "Ok");
            return;
        }

        await Navigation.PushAsync(new PageAcceuil());

    }
}